package de.beyondsoft.ownchat.page.fileconfirmation;

import de.beyondsoft.ownchat.page.mvp.MVPLceView;

/**
 * Created by Lyndon on 13-Oct-2017.
 */

public interface FileConfirmationView extends MVPLceView {
    void showLoading();

    void hideLoading();
}
